﻿.table-responsive {
    width: 100%;
    overflow-x: auto;
    min-height: .01%;
    margin-bottom: 15px;
    overflow-y: hidden;
}

.datasettable th {vertical-align: bottom; background-color: #007c7e; border-right: 1px solid #005a5d; color: #fff; font-weight: 700;line-height: 1.4em; padding:10px;}
.datasettable th.datasetsubheader {background-color:#bde5ed; border-right: 1px solid #9bc0db; color: #606163;}
.datasettable th.blank {background-color:white; border: none;}

.datasettable
{
    width: 100%;
    border-spacing: 0;
}
.datasettable tbody td
{
    font-size: 90%;
}
.datasettable td
{
    border: 0;
    margin: 0;
    padding: .9em;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}
.datasetheader td
{
    background-color: #007c7e;
    border-right: 1px solid #005a5d;
    color: #fff;
    font-weight: 700;
    line-height: 1.4em;
    vertical-align: top;
}
.datasetheader td:first-child
{
    background-color: #fff;
    border-bottom: none;
}
.datasetsubheader td
{
    background-color: #bde5ed;
    border-right: 1px solid #9bc0db;
    color: #606163;
    font-weight: 700;
}
.datasetsubheader td:first-child
{
    background-color: #fff;
}
.datasettitle
{
    font-weight: 700;
    line-height: 0;
    text-align: center;
}
.datasettitle td
{
    background-color: #e7e7e7;
    border-bottom: 1px solid #d0d0d0;
    font-style: italic;
}

.vertical {
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}
.datasettable .hr TD
{
    border-top: 1px solid #878787;
}
.tab td:first-child
{
    font-style: normal;
    border-left: 1px solid #d0d0d0;
    max-width: 32px;
    padding-top: 40px;
    vertical-align: middle;
}

.hcp td:first-child
{
    background-color: #f4eddb;
}
.hco td:first-child
{
    background-color: #e9dcba;
}
.randd td:first-child
{
    background-color: #cfe6f6;
}
.notapplicable {
    background: url('../content/images/notapplicable.png') repeat;
}
.datasetalt
{
    background-color: #f5f5f5;
}
.bold
{
    font-weight: bold;
}
.centre
{
    margin: auto;
    text-align: center;
}

.totalhcp td {background-color:#f4eddb; font-weight:bold}
.totalhco td {background-color:#e9dcba; font-weight:bold}
 
.legend { margin-top: 1em; }